Subject: [Healeys] Trying to help someone validate his car. <mailto:[email-masked]?subject=unsubscribe> <mailto:[email-masked]?subject=subscribe>

From: Patrick Yoas <[email-masked]>
Date: Sat, 29 Sep 2012 11:19:13 -0700 (PDT)

I have a BJ8 that had a title, ID Plates, etc. for a different car. It would
have been the probably been FIRST Metallic Golden Beige car given the early
vin number as listed on the title. Thanks to Steve Byers of the BJ8 Registry
we were able to find the correct vin number through the ID numbers on the
shock tower. I would think it might be a good idea to stamp all the EARLY big
Healeys Right front shock towers if you know for a fact the title is correct.
You just never know when you might need the correct vin down the road. 
Patrick

From: I Erbs <[email-masked]>
To: Simon Lachlan
<[email-masked]>
Cc: Ahealey help <[email-masked]>
Subject: Re: [Healeys] Trying to help someone validate his car.
Message-ID:
<[email-masked]>

Simon,
that's news to me. I
posted on this three years ago when I was trying to id
my car and was told
then that there were no stampings on the chassis.

Ira Erbs
IT Consultant
Portland, OR
On Sep 29, 2012 1:19 AM, "Simon Lachlan"
<[email-masked]>
wrote:
_______________________________________________
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums

[email-masked]
http://autox.team.net/mailman/listinfo/healeys